version: 0.4.26
files:
  - url: Craft-Agent-arm64.zip
    sha512: loXdrIrV+2re39+kxHS0WPRhniwUrjl0HqceoRKp8iJiSaX4C8rJJkYj6IKD6KyzzLdNG0lBQGqmalEClzHSFA==
    size: 211764025
    blockMapSize: 221867
  - url: Craft-Agent-x64.zip
    sha512: 1GKyJOGjWimUL2AGg5mk1fZye98u9jNmeX3Si932UPG0qsbaCVarJxq2miFCCZ/u1+xJ21eDUzOvhmU32fvJaQ==
    size: 224270829
    blockMapSize: 236606
path: Craft-Agent-arm64.zip
sha512: loXdrIrV+2re39+kxHS0WPRhniwUrjl0HqceoRKp8iJiSaX4C8rJJkYj6IKD6KyzzLdNG0lBQGqmalEClzHSFA==
releaseDate: '2026-03-10T10:32:20.000Z'
